@charset "UTF-8";

/* CSS Document */

.news-single-timedata {
/*visibility:hidden;*/
margin-bottom: 4px;
}

.news-single-item .csc-firstHeader {
	margin-bottom: 12px;
}

.news-list-date {
	font-weight: normal;
	font-size: 11px;
	float: left;
	display: block;
	padding: 0px;
}

.news-list-item h3 a {
	color:#646464;
	text-decoration: none;
	font-size: 14px;
}

.news-list-item p.bodytext {
    margin: 0;
    padding: 0;
}

.news-single-item h3 {
	font-weight: bold;
	color: #646464;
	font-size: 14px;
}

.news-list-item {
	/*border-bottom: 1px solid #999999;*/
	margin-bottom: 15px;
}

.news-list-browse, .tx-ttnews-browsebox {
	border-top: 1px solid #999999;
}

.tx-ttnews-browsebox a, .tx-ttnews-browsebox .tx-ttnews-browsebox-SCell a  {
	color: #FFF;
	text-decoration: none;
	background-color: #929292;
	width: 18px;
	height: 18px;
	display: block;
	text-align: center;
	border: 1px solid #929292;
}

.tx-ttnews-browsebox .tx-ttnews-browsebox-SCell a {
	color: #000;
	background-color: #fff;
}

.tx-ttnews-browsebox td img {
	border: none;
}

.tx-ttnews-browsebox {
    height: 20px;
}

.tx-ttnews-browsebox table {
	float: right;
}


.tx-ttnews-browsebox p {
	display: none;
}

.tx-ttnews-browsebox td p {
	display: block;
	line-height: 18px;
}


hr.clearer {
	visibility:hidden;
	clear: both;
}

.news-single-img, .news-list-item img {
	float: left;
	margin-right: 20px;
	margin-left: -1px;
}

.news-single-img img {
	margin-right: 5px;
}

.news-single-backlink {
	clear: both;
}

.news-teaser-latest-item {
	margin-bottom: 15px;
	font-size: 11px;
}

.news-list-titlelink {
	font-size: 18px;
	margin: 5px 0;
	font-weight: bold;
}

.news-list-titlelink a {
	text-decoration: none;
	color:#242c37;
}

.news-list-item p {
	margin-bottom: 5px;
}

span.news-list-morelink {
	display: none;
}

div.news-list-morelink a {
	font-weight: bold;
	text-decoration: none;
}

.news-list-morelink {
	padding-left: 0;
	margin-top: 0px;
}

.news-list-morelink a {
}

.news-single-img {
	margin-top: 5px;
}

.news-single-img img {
	margin-bottom: 10px;
}

.news-single-backlink {
	padding: 0 0 0 12px;
	background: url(../img/back-pfeil.gif) no-repeat 0px 4px;
}

.news-single-backlink a {
	text-decoration: none;
	font-weight: bold;
}

.news-single-imgcaption {
	display: none;
}

.news-single-item p {
	margin: 10px 0 0 0;
}


.news-list-morelink {
	color: #fff;
}


